Для продолжения работы с АИС ЕПС требуется установить браузер Chromium-gost или Яндекс.Браузер с поддержкой ГОСТ TLS
Ссылка на Chromium-gost Ссылка на Яндекс.Браузер Ссылка на инструкцию по настройке браузеров